code ,pre {
		font-family:Menlo,Monaco,Consolas,"Courier New",monospace;
		font-size: 90%;
		color: #c7254e;
		background-color: #f9f2f4;
	}

code{
	display: inline;
	padding: 2px 4px;
	white-space: nowrap;
	border-radius: 2px;
}

code a:visited{
	color: #c7254e;
}

pre{
	display: block;
	padding: 10.5px;
	margin: 0 0 11px;
	line-height: 1.6;
	word-wrap: break-word;
	background-color: whitesmoke;
	border-radius: 2px;
	}

p, blockquote{
	text-indent: 2em;
}

table {
	display: table;
	border-collapse: separate;
	border-spacing: 2px;
	border-color: gray;
	text-align: center;
}
.dataintable{
	margin-top: 10px;
	border-collapse: collapse;
	border: 1px solid #aaa;
	width: 100%;
}
table.dataintable th {
	vertical-align: baseline;
	padding: 5px 15px 5px 5px;
	background-color: #d5d5d5;
	border: 1px solid #aaa;
}

table.dataintable td {
	vertical-align: text-top;
	padding: 5px 15px 5px 5px;
	background-color: #efefef;
	border: 1px solid #aaa;
}
img_title{
font-size:smaller;
}